﻿ /*
CSS for Jerry Hughes Piano site
*/


								/* reset styles */





html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote 
{
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}

								/* end reset styles */

/*Global Settings Courier, Helvetica, Tahoma, sans serif;"Palatino Linotype", "Book Antiqua", Palatino, serif MS Serif, New York, serif*/

body
{

	font-family: "Courier", sans serif;
	color: #000000;
	height: auto;
	overflow: visible;
	font-weight: normal;
	font-size: medium;
	line-height: 150%;
	padding: 0px;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}


h2 {
	font-family: "Courier", sans serif; 
	font-size: large;
	text-decoration: none;
	font-style: bold;
	font-weight: normal;
	color: #000000;
	width: 100%;
	text-align: right;
	padding: 0;
	margin-bottom: .5em;
}

img {
	border: none;
}


li {
	font-size: medium;

}

a {
	color: #3f5257;
	
}

a:link {
	text-decoration: none; 
	font-color: #3f5257; 
}

a:hover {
	text-decoration: underline;
}


p {	
	padding: 10px;
	text-indent: 0px;
	
} 



								/*Index Page*/

.flex-container {
  	display: flex;
  	flex-direction: column;
	justify-content: center;
  	align-items: center;
}



								/*Navigation*/

#top {
	background: #fff;
	padding: 10px 0 10px 0;
	text-align: left;
	height: auto;
	overflow: visible;
}

#top a {
	color: #000;
	font-size: large;
	line-height: 1em;
	text-decoration: none;
	opacity: 0;
	font-weight: bold;
}

#top a:hover {

	opacity: 0;
}

#stickynav {
	display: inline;
	text-align: left;
	height: auto;
	width: auto;
	z-index: 9999;
}

#stickynav #nav {position:fixed; z-index: 9999; }
#stickynav #nav li {display: inline; }
#stickynav #nav li a {

	text-align: left;
	display: inline;
	float: left;
	margin-right: 0px;
	font-size: large;
	font-weight: normal;
	padding: 5px 7px;
	background: #fff;
	
}

#sticknav #nav li a:hover {
	text-decoration: none;
	background: none;
}


#icon {

	text-align: center;

}


						/*Media Queries*/

@media screen and (max-width: 900px) {
  #stickynav {
    display: none;
  }
}

@media screen and (max-width: 900px) {
   img {
	width: 100%;
	}
}
		
@media screen and (max-width: 900px) {
	body {
	width: 100%;
	}
}

@media screen and (max-width: 900px) {
	body {
	font-size: small;
	}
}				

@media screen and (max-width: 900px) {
  h2 {
    display: none;
  }
}









